@charset "utf-8";

.un_powderroomConstOptionCf_panel {
  padding: 20px;
  border: var(--defaultBorder);
  box-sizing: border-box;

  .un_powderroomConstOptionCf_panel_inner {
    display: flex;
  }

  .un_powderroomConstOptionCf_panel_inner_img {
    & + .un_powderroomConstOptionCf_panel_inner_detail {
      margin-left: 20px;
    }
  }

  .un_powderroomConstOptionCf_panel_inner_detail_link {
    text-align: center;
    margin-right: auto;
    margin-left: auto;

    &:link,
    &:visited,
    &:hover,
    &:active {
      color: var(--defaultTxtColor);
      text-decoration: underline;
    }
  }

  .un_powderroomConstOptionCf_panel_inner_detail_link_img_caption {
    margin-top: 5px;
  }

  .un_powderroomConstOptionCf_panel_inner_detail_point {
    margin-top: 10px;
  }

  .un_powderroomConstOptionCf_panel_inner_detail {
    & + .un_powderroomConstOptionCf_panel_inner_img {
      margin-left: 20px;
    }
  }

  .un_powderroomConstOptionCf_panel_contents {
    display: flex;
    flex-direction: column;
    margin-top: 20px;
  }

  .un_powderroomConstOptionCf_panel_contents_ttl {
    color: var(--dekiruGreen);
    border-bottom: var(--dekiruGreen) solid 2px;
    font-size: 20px;
    line-height: 1.5;
    font-weight: bold;
    padding: 0 5px 8px 5px;
  }
}

.un_powderroomConstOptionCf_panel + .el_hdg3 {
  margin-top: 30px;
}
.un_powderroomConstOptionCf_panel + .el_hdg2{
  margin-top: 40px;
}

.un_powderroomConstOptionCf_cardUnit {
  margin-top: 10px;
  display: flex;
  flex-wrap: wrap;
}

.un_powderroomConstOptionCf_card {
  width: calc((100% - 40px) / 5);
  text-align: center;
  display: flex;
  flex-direction: column;

  &:link,
  &:visited,
  &:hover,
  &:active {
    color: var(--defaultTxtColor);
    text-decoration: underline;
  }

  & + .un_powderroomConstOptionCf_card {
    margin-left: 10px;
  }

  .un_powderroomConstOptionCf_card_inner {
    margin-top: 5px;
  }

  .un_powderroomConstOptionCf_card_inner_txt {
    line-height: 1.2;
  }
}

.un_powderroomConstOptionCf_panel2 {
  border: var(--defaultBorder);
  box-sizing: border-box;
  padding: 20px;


  .un_powderroomConstOptionCf_panel2_head {
    display: flex;
    flex-direction: column;
  }

  .un_powderroomConstOptionCf_panel2_head_inner {
    display: flex;
    margin-right: auto;
    margin-left: auto;
  }

  .un_powderroomConstOptionCf_panel2_head_inner_img {
    margin-left: 10px;
  }

  .un_powderroomConstOptionCf_panel2_head_linkTxt {
    text-align: center;
    margin-top: 10px;

    &:link,
    &:visited,
    &:hover,
    &:active {
      color: var(--defaultTxtColor);
      text-decoration: underline;
    }

    &[target="_blank"] {
      &::after {
        content: "\020\03e\020" url(/common/img/icon/etc/target_blank.gif);
        display: inline-block;
        white-space: pre;
      }
    }
  }


  .un_powderroomConstOptionCf_panel2_body {
    border-radius: 10px;
    border: 1px dashed #999;
    width: auto;
    margin-top: 20px;
    padding: 20px;
    box-sizing: border-box;
  }
  .un_powderroomConstOptionCf_panel2_body_txt{
    & p + p{
      margin-top: 1rem;
    }
  }
  .un_powderroomConstOptionCf_panel2_body_img{
    margin-top: 20px;
  }
}